/* =Reset CSS */

html, body, form, fieldset 		{ margin: 0; padding: 0; }

body 							{/*con un navegador con la fuente por defecto a 16px 100% 1em*/ font-size: 75%; }

h1, h2, h3, h4, h5, h6, p, pre,

blockquote, ul, ol, dl, address { margin: 0 0; padding: 0; }

ul, ol 							{ list-style-type: none; }

li, dd, blockquote 				{ margin: 0px; }

form label 						{ cursor: pointer; }

fieldset 						{ border: none; }

select, textarea 		{ font-size: 100%; font-family: inherit; }

a img 							{ border: none; }

a 								{ text-decoration: none; }

a:hover 						{ text-decoration: underline; }





/* ESTRUCTURA */

body 							{ background: url(../images/fondo_cabecera.jpg) center 0 no-repeat; font-family: Arial, Helvetica, sans-serif; }

a.diputacion	 				{ float: left; }

#todo 							{ background: url(../images/barra_roja.gif) repeat-x;  }

#cabecera 						{ position: relative; height: 204px; z-index: 1; }

#container 						{ width: 992px; margin: 0 auto; }

#testimonios 					{ clear: both; }

.col 							{ float: left;  }

.altura_minima					{ min-height: 20px; }

#noticias, #servicios, #agenda 	{ width: 325px; margin-top: 10px; background: url(../images/separador.jpg) right 0 no-repeat; }

#agenda 						{ background: none; }

#servicios 						{ width: 337px; }

#logotipos 						{ clear: both; }

#menu_izq 						{ width: 250px; }

#contenido 						{ background: url(../images/separador.jpg) 220px 0 no-repeat;  }

#principal 						{ position: relative; width: 730px; padding-bottom: 40px;  }





/* MENU */

#idiomas 						{ height: 22px;  }

#idiomas ul 					{ float: right; margin-right: 10px; }

#idiomas li 					{ display: inline;  }

#idiomas a 						{ display: block; float: left; width: 80px; background: #d60000 url(../images/bot_idioma.gif) no-repeat; }

#idiomas a 						{ color: #FFF; text-transform: uppercase; font-size: 0.833em; font-weight: bold; text-align: center; padding: 3px 0 7px 0; margin-left: 4px; }

#idiomas a:hover 				{ text-decoration: none; background-position: 0 -22px; }



#utilidades 					{ height: 34px; clear: both; }

#utilidades ul 					{ float: right; margin: 5px 15px 0 0; background: #222A2C; }

#utilidades li 					{ display: inline; }

#utilidades a 					{ color: #afafaf; font-size: 0.917em; background: url(../images/punto_gris.gif) 0 7px no-repeat; padding-left: 15px; margin-left: 5px;  }

#utilidades a.sinpunto 			{ background: none; }

#utilidades a:hover 			{ text-decoration: none; color: #FFF; }



p.presentacion 					{ text-align: right; width: 440px; color: #53b1d0; float: right; margin: 15px 10px 0 0; font-style: italic; }



#menu 							{ clear: both; margin: 20px 0 0 10px; height: 40px;}

#menu ul 						{ position: relative; float: left; margin-top: 23px; }

#menu li 						{ float: left;  }

#menu a 						{ text-align: center; color: #bcbcbc; font-weight: bold; font-size: 1.083em; margin-right: 2px; }

#menu a 						{ display: block; padding: 0 10px 0 0; position: relative; background: none;  }

#menu a.on  					{  color: #22292b;  }

#menu a.on span 				{ background-position: 0 -60px; padding-bottom: 19px;}

#menu a:hover 					{ text-decoration: none; /*color: #57686d; background-position: right -30px !important; */}

#menu a.boton_hover				{ background-position: right -30px !important; color: #57686d; }

#menu a span.span_hover			{ background-position: 0 -30px !important; }

#menu a span.span_no_hover		{ color: #22292B; }

#menu span 						{ cursor: pointer; padding: 0; margin: 0; display: block; float: left; }



#menu .borde_izq 				{ background: url(../images/bot_menu_izq.gif) no-repeat; width: 10px; height: 30px; }

#menu .borde_dch 				{ position: absolute; top: 0; right: 0; background: url(../images/bot_menu_dcha.gif) no-repeat; width: 10px; height: 30px; }

#menu .on .txt_menu 			{  }

#menu .txt_menu 				{ background: #131d20 url(../images/bot_menu_acc.gif); padding: 5px 10px 9px; }

#menu .on .txt_menu 			{ background: url(../images/bot_menu_acc.gif) 0 -70px; background-color: #FFF; }



#menu a:hover span,

#menu a.on:hover span 			{ background-position: 0 -30px; color: #000; }





#menu a.on .borde_izq 			{ padding: 0 0 10px 0; }





.perfil				 			{ float: left; }

.perfil p 						{ color: #20c7ff; font-size: 1.25em; text-align: center; }

#menu .perfil ul 				{ margin-top: 5px; }

#menu .perfil a 				{ /*background-image: url(../images/bot_menu_dcha2.png);*/ }

#menu .perfil span 				{ /*background-image: url(../images/bot_menu2.png);*/ }



#menu .perfil a.on  			{ background-position: right -70px; color: #22292b; background-repeat: no-repeat;  }

#menu .perfil a.on span 		{ background-position: 0 -70px;  }

#menu .perfil a:hover span 		{ background-position: 0 -30px; }

#menu .perfil a:hover   		{ background-position: right -30px; }

#menu .perfil .borde_izq 		{ background: url(../images/bot_menu_izq2.gif) no-repeat; width: 10px; height: 30px; }

#menu .perfil .borde_dch 		{ position: absolute; top: 0; right: 0; background: url(../images/bot_menu_dcha2.gif) no-repeat; width: 10px; height: 30px; }

#menu .perfil .txt_menu 		{ background: #131d20 url(../images/bot_menu2.gif); padding: 5px 10px 9px; }

#menu .perfil .on .txt_menu 	{ padding-bottom: 19px; }



#menu a:hover .txt_menu,

#menu a.on:hover .txt_menu 		{ background-color: #c8cbcb; }



#controles_galeria 				{ float: right; margin: 5px 25px 0 0; }



#menu ul ul 					{ background: url(../images/submenu.png) 0 bottom no-repeat; width: 202px; margin-top: 10px; padding-bottom: 15px; }

#menu li li 					{ display: block; float: none; border-top: 1px dotted #a0a2a2; margin: 0 15px; padding: 8px 0; }

#menu li li a 					{ float: none; text-align: left; color: #22292b; background: #c8cbcb; padding: 0; }

#menu .submenu_sup 				{ display: block; position: absolute; top: 30px; left: -3px; width: 202px; background: url(../images/submenu_sup.png) 0 top no-repeat; }



#menu .border-bottom 			{ border-bottom: 1px dotted #a0a2a2; }

#menu li li a:hover 			{ color: #57686d; }



#menu .perfil ul ul 			{ margin-top: 10px; background-image: url(../images/submenu2.png); width: 215px; }

#menu .perfil ul ul a 			{ background: #b8d2db; }

#menu .perfil .submenu_sup 		{ background-image: url(../images/submenu_sup2.png); width: 215px; }

#menu .perfil strong 			{ color: #20C7FF; }



#menu #item_02 .submenu_sup  			{  left: 122px; }

#menu #item_03 .submenu_sup  			{  left: 222px; }

#menu #item_04 .submenu_sup  			{  left: 378px; }

#menu #item_05 .submenu_sup  			{  left: 506px; }

#item_05 .submenu_sup  			{  left: -40px; background-image: url(../images/submenu_sup_izq.png);}

#menu #item_07 .submenu_sup  	{  left: 56px; background-image: url(../images/submenu_sup2_izq.png); }



#menu_izq a 					{ display: block; color: #22292b; border-top: 1px dotted #d8d8d8; font-size: 1.1em; padding: 4px 15px 4px; margin: 1px 0; width: 170px;  }

#menu_izq ul 					{ margin: 15px 0 0 15px; }

#menu_izq li 					{ width: 100%; }

#menu_izq .on 					{ background: url(../images/flecha_menu_on.gif) right 1px no-repeat; }

#menu_izq li.on a 				{ background: url(../images/fondo_menu_on.gif); }

#menu_izq .border-bottom 		{ border-bottom: 1px dotted #d8d8d8; }



#menu_izq ul ul  				{ background: none; float: none; margin: 0 0 10px 0; padding: 0 0 0 0;  }

#menu_izq li li  				{ margin: 0; padding: 0; border: none; }

#menu_izq li li a 				{ color: #8D8D8D; padding: 6px 5px 5px 25px; margin: 0; font-weight: normal; border: none; font-size: 1em; }

#menu_izq .on li a 				{ background: none; border: none; }

#menu_izq li li.on a 			{ color: #000; }

#menu_izq .on ul 				{ display: block; }

#menu_izq li.on li.on 			{ background: none;}

#menu_izq li.on li.on a 		{ background: #f1f1f1; }

#menu_izq li a:hover 		 	{ background-color: #F7F7F7; text-decoration: none; color: #000;  }



/* COMUNES */

.clear 							{ clear: both; }

.first 							{ margin-left: 0; }

.last 							{ margin-right: 0; }

.bottom 						{ margin-bottom: 0; }

.top 							{ margin-top: 0; }

.separacion_corta				{ background: url(../images/separador_corto.jpg) center 0 no-repeat; margin-top: 5px; height: 8px; }

.separacion_larga 				{ background: url(../images/separador_largo.jpg) center bottom no-repeat; height: 10px; margin-top: 30px; margin-bottom: 10px;  }

.margin-top 					{ margin-top: 15px; }

.sincss 						{ display: none; }

.sinred 						{ display: none; }

.margin-bottom 					{ margin-bottom: 20px; }



/* CONTENIDO */

h2 								{ margin: 30px 0 10px 50px; color: #256173; font-weight: normal; font-family: Georgia, Times New Roman; font-size: 1.833em;  }

h3 								{ color: #1e1e1e; font-family: Georgia, Times New Roman; font-size: 1.667em; font-weight: normal; }

h3 								{ clear: both; padding-bottom: 5px; margin: 30px 25px 15px 50px; background: url(../images/separador_largo.jpg) center bottom no-repeat; }

h2 span 						{ color: #000; }

h2.tipo2 						{ font-family: Arial, Helvetica, sans-serif; color: #799096; font-weight: bold; margin-top: 50px; }



div.marco { margin-bottom: 1em; background: url(../images/marco2.gif) no-repeat; text-align: center; color: #8D8D8D;}

div.marco img { padding: 16px; }

.inferior { background: url("../images/marco_inferior.gif") no-repeat scroll 0 0 transparent; height: 16px; margin-top: 0.3em;}





/* HOME */

h3 a 							{ color: #4f4f4f; }

#noticias p, #agenda p,

#servicios p 					{ margin: 0 35px 0 25px; color: #909090; font-size: 0.917em; margin-bottom: 5px; }

.fecha 							{ background: #9a9a9a; color: #FFF; padding: 0 2px; }

.ampliar_informacion 			{ float: left; color: #292929; font-weight: bold; background: url(../images/flecha_ampliar.gif) right 4px no-repeat; padding: 0 10px 0 65px; }

.sin_foto						{ padding: 0 10px 0 0; }

#noticias .mas_noticias 		{ text-align: right; margin-right: 20px; font-weight: bold; margin-top: 10px; }

.mas_noticias a 				{ color: #4f4f4f; font-size: 0.917em; }



.cuadro 						{ border: 1px solid #cecece; margin: 0 35px 0 25px; }

.botones 						{ margin: 0 0 0 25px; }

.botones a 						{ display: block; float: left; margin-left: 5px; }

#galeria_servicios 				{ margin-bottom: 30px; }

.link_servicio 		 			{ display: block; border: 1px solid #cecece; margin: 0 35px 0 25px;  }

#galeria_servicios span 		{ display: block; }

.tit_servicio 					{ font-size: 1.4em; color: #4f4f4f; margin: 0 0 5px 15px; font-weight: bold; font-family: Georgia, Times New Roman; }

.desc_servicio 					{ background: url(../images/flecha_gris.gif) right bottom no-repeat; margin: 0 15px 15px; color: #909090; padding-bottom: 10px; }

#galeria_servicios img 			{ border-bottom: 1px solid #ececec; margin-bottom: 15px; }



.link_servicio:hover  			{ text-decoration: none; border-color: #4f4f4f; }

.link_conflecha 				{ display: block; margin: 0 30px 35px 25px; padding-right: 15px;  background: url(../images/flecha_gris.gif) right 0 no-repeat; }

.link_conflecha img 			{ float: left; margin-right: 15px; }

.link_conflecha:hover span 			{ color: #000; }

.margin-left 					{ margin-left: 15px; }

.tit_proyecto, .tit_proyecto_home	{ font-family: Georgia, Times New Roman; color: #4f4f4f; font-size: 1.167em; }

.desc_proyecto 					{ color: #909090; font-size: 0.917em; }

a.link_conflecha:hover 				{ text-decoration: none; }

.link_conflecha:hover .tit_proyecto { text-decoration: underline; }

.conborde 						{ border: 5px solid #134f5e; }



.boletin  	 					{ margin: 0 0 0 25px; color: #909090; }

.boletin img 					{ float: left; margin-right: 15px; }

.boletin label 					{ color: #c2c2c2; font-size: 0.833em; }

.boletin input 					{ border: 1px solid #c0c0c0; width: 208px; padding: 2px;  }

.boletin button 				{ position: relative; display: block; width: 100px; height: 19px; cursor: pointer; background: url(../images/bot_formulario.gif) right 0 no-repeat; border: none;  }

.boletin button  				{ color: #FFF; padding: 3px 0 3px 0; margin: 10px auto 0; text-align: center; font-weight: bold; text-transform: uppercase; font-size: 0.833em;}

.boletin button:hover 			{ background-position: 0 -19px; }



.redes 							{ height: 32px; background: url(../images/separador_corto.jpg) center bottom no-repeat; text-align: center; }

.redes img 						{ margin: 0 5px; }





/* INTERIOR */

.migas_pan 						{ background: url(../images/fondo_migas.jpg) -1px 0 no-repeat; font-size: 0.917em; font-weight: bold; padding: 6px 0 8px; }

.migas_pan ul 					{ margin: 0 0 0 20px; }

.migas_pan li 					{ display: inline; color: #909090;  }

.migas_pan a 					{ color: #909090; margin: 0 5px; font-weight: normal; font-size: 1em; }

.migas_pan a:hover 				{ color: #000; text-decoration: none; }



.logo 							{ position: absolute; top: 60px; left: 20px; }

#principal h1 					{ font-family: Georgia, Times New Roman; font-size: 2.667em; font-weight: normal; margin: 25px 0 20px 50px; }

.enlace_destacado 				{ display: block; margin: 10px 0 30px 50px; }

#principal p 					{ color: #8d8d8d; margin: 10px 40px 15px 50px; }

#principal .noticia,

#principal .centro,

#principal .cic,

#principal .berc,

#principal .sistema,

#principal .redes_alianza,

#principal .oportunidad,

#principal .proyecto 		{ clear: both; margin: 0 0 20px 50px; background: url(../images/separador_largo.jpg) center bottom no-repeat; padding: 15px 0; }

#principal .oportunidad 	{ padding-bottom: 40px; }



#principal .entradilla 			{ font-size: 1.333em; font-style: italic; color: #22292b; margin: 0 50px 10px; }

#principal .enlace_destacado 	{ display: block; width: 297px; height: 145px; background: url(../images/fondo_enlace_destacado.jpg) no-repeat; float: left; }

#principal .img_enlace  		{ margin: 10px 10px 10px 15px; float: left;  }

#principal .tit_enlace 			{ display: block; /*margin: 37px 0 5px 0;*/ margin: 26px 0 5px 0; color: #15718b; font-family: Georgia, Times New Roman; font-size: 1.5em; font-style: italic; }

#principal .txt_enlace 			{ display: block; color: #323232; margin-right: 25px; font-size: 0.917em; margin-left: 70px; }

#principal .enlace_destacado:hover  { text-decoration: none; }

#principal .enlace_destacado:hover .txt_enlace { color: #868484; }



.oportunidad, .proyecto { position: relative; color: #8d8d8d; }

#principal .oportunidad p,

#principal .proyecto p 	 		{ color: #8d8d8d; margin-left: 0; margin-top: 0; }

.proyecto img 					{ float: left; margin-right: 25px; display: block;}

.proyecto p 					{ float: left; margin-top: 0;  }

.proyecto strong 				{ color: #000; }

.tit_proyecto,

.tit_oportunidad 				{ display: block; background: url(../images/flecha_gris.gif) right 0 no-repeat; width: 415px; font-size: 1.167em; font-family: Georgia, Times New Roman; color: #4f4f4f; margin-bottom: 10px; padding-right: 25px; }

.tit_proyecto_home				{ display: block; /*background: url(../images/flecha_gris.gif) right 0 no-repeat; width: 415px;*/ font-size: 1.167em; font-family: Georgia, Times New Roman; color: #4f4f4f; margin-bottom: 10px; padding-right: 25px; }

.codigo 						{ color: #161616; font-weight: bold; }

.bot_share 						{ display: block; width: 70px; height: 13px; float: right; margin-right: 40px; background: url(../images/bot_share.gif) no-repeat; }



#principal ul, #principal ol 	{ margin: 20px 50px 30px; }

#principal li 					{ margin: 0 20px 10px 20px; }

#principal li a 				{ color: #292929; font-weight: bold; border-bottom: 1px dotted #292929; }

#principal li a:hover 			{ border-style: none none solid none; text-decoration: none; }

#principal ul.negro 			{ color: #232121; }

#principal ul.gris 				{ color: #8d8d8d; }

#principal .volver 				{ position: absolute; top: 5px; right: 40px; color: #afafaf; text-transform: uppercase; font-weight: bold; font-size: 0.917em; }

#principal ol li 				{ color: #8D8D8D; margin-left: 40px; }

#principal ul li 				{ margin-left: 40px; margin-top:20px;}

#principal ul.top 				{ margin-top: 5px; }

#principal p.bottom 			{ margin-bottom: 0; }

#principal ol 					{ list-style: decimal; }



#principal .descarga 			{ padding: 0 20px 5px 25px; color: #d70004; font-weight: bold; background: url(../images/ico_descarga.gif) no-repeat; }

.img_dcha 						{ float: right; /*border: 1px solid #f5f5f5;*/ margin: 0 25px 10px 10px; width: 250px;}

.rojo 							{ color: #da2325; font-weight: normal; }

.azul 							{ color: blue !important; }

strong 							{ color: #000; }

#principal .link 				{ color: #000; border: 1px solid #dfdfdf; background: url(../images/ico_raton.jpg) 595px 2px no-repeat; padding: 15px 15px 15px 25px; margin: 30px 40px 30px 50px; clear: both;}

#principal .link a 				{ color: #d80005; font-weight: bold; margin-left: 30px; }



/* SOCIOS */

#principal ul.socios li			{ margin: 0 0 0 0;  }

#principal ul.socios li.right 	{ float: right; width: 50%; }

#principal ul.socios li.left 	{ float: left; width: 50%; }

#principal ul.socios a 			{ display: block; height: 60px; margin: 0 10px 5px 0; padding: 5px; color: #8D8D8D; }

#principal ul.socios img 		{ }

#principal ul.socios .recuadro 	{ display: block; background: #FFF; float: left; border: 1px solid #F0F0F0; width: 100px; padding: 5px 0; text-align: center; margin: 0 10px 10px 0; }

#principal ul.socios .rojo 		{ display: block; float: left; }

#principal ul.socios li a:hover 	{ text-decoration: none; background: #F0F0F0; }



/* LOGOTIPOS */



#logotipos 						{ clear: both; width: 990px; color: #818181; background: url(../images/separador_logos.gif) center 0 no-repeat; padding-top: 25px; margin: 20px auto 25px auto; }

#logotipos p 					{ text-align: left; }

#logotipos li 					{ float: left; margin: 0 16px 20px 0; }

#logotipos img.ultimo_logo		{ margin-right: 0px; }



/* ACCESOS */



#accesos  						{ background: #d3d4d5 url(../images/sombra_accesos.gif) center 0 no-repeat; font-size: 0.917em; }

.confondo 						{ background: #e5e5e6; margin: 15px 0; padding: 10px;  }

#accesos ul 					{ margin: 20px 0 0 0; }

#accesos ul ul 					{ margin-top: 0; }

#accesos .confondo ul 			{ margin-top: 0; }

#accesos strong 				{ color: #853131; }

#accesos li 					{ color: #5c5c5c; margin: 1px 0; }

#accesos .confondo li 			{ color: #1d1d1d; }

#accesos a 						{ color: #5c5c5c;  }

#accesos .col 					{ margin-right: 90px; }

#accesos .last 					{ margin-right: 0; }

#accesos .acceso_utilidades a 	{ font-weight: bold; color: #853131; text-transform: uppercase; }

#accesos ul ul 					{ margin-left: 10px;  }

#accesos li li 					{ margin: 2px 0; }

#accesos li li a 				{ color: #853131; }



/* MAPA */



#mapa  						{ font-size: 0.917em; }

.confondo 						{ background: #e5e5e6; margin-bottom: 10px; padding: 10px;  }

#mapa ul 					{ margin: 0; }

#mapa ul ul 					{ margin-top: 0; }

#mapa .confondo ul 			{ margin-top: 0; }

#mapa strong 				{ color: #853131; margin: 0px; padding: 0px; /*width:170px;float:left;*/}

#mapa li 					{ color: #5c5c5c; margin: 1px 0 20px 0; }

#mapa .confondo li 			{ color: #1d1d1d;}

#mapa .colg ul li.confondo  			{ margin-top:20px;}

#mapa a 						{ color: #5c5c5c;  }

#mapa .colg 					{  margin: 20px 0px 0px 100px; padding: 0px 0px 0px 0px;float:left;}

#mapa .col 					{  margin: 35px 0px 0px 60px; padding: 0px 0px 0px 0px;float:left;}



#mapa .last 					{ margin-right: 0; }

#mapa .acceso_utilidades a 	{  color: #853131; text-transform: uppercase; }

#mapa ul ul 					{ margin-left: 0px;  margin-bottom: 10px;}

#mapa li li 					{ margin: 2px 0; }

#mapa li li a 				{ color: #5C5C5C; font-weight:bold;}

#mapa li .colsub li a { padding-left: 10px; color:#a09f9f; background: url(../images/flecha-submenu.gif) 0 5px no-repeat; margin-left:0px;font-weight:normal;}

.tit_mapa { width:160px; float:left; }

.tit_mapa	h1					{ width:160px;font-family: Georgia, Times New Roman !important; font-size:  2.667em; font-weight: normal !important; margin: 25px 0 20px 50px !important; }

.interior_map						{ margin: 0 auto; width: 990px; float:left;}

/*.interior 	 					{ position: relative; width: 990px; margin: 0 auto; }*/

.interior						{ margin: 0 auto; width: 990px;}



/* PIE */



#pie 							{ background: #454b4d url(../images/sombra_pie.jpg) center 0 no-repeat; padding-top: 10px; border-top: 1px solid #FFF; }

#pie 							{ color: #8b8a8a; padding-bottom: 15px; }

#pie strong, #pie a 			{ color: #FFF; }

#pie li 						{ display: inline; margin-right: 2px; }

#pie li.rss a					{ display: block; margin-top: 5px; width: 93px; height: 19px; background: url(../images/ico_rss.gif) no-repeat; }

#pie li.rss a:hover 			{ background-position: 0 -19px; }

#pie .margin-right 				{ margin-right: 130px; }



#pie_inferior 					{ background: #22292b url(../images/pie_inferior.jpg) center 0 no-repeat; padding-top: 15px; color: #abaaaa; height: 100px; position: relative; }

#pie_inferior a 				{ color: #abaaaa; font-size: 0.833em; font-weight: normal; margin-left: 10px; padding-left: 15px; background: url(../images/punto_gris.gif) 0 7px no-repeat; }

#pie_inferior li 				{ display: inline; font-weight: bold; }



#pie_inferior .veiss 			{ display: block; width: 41px; height: 13px; background: url(../images/logo_veiss.gif) no-repeat; }

#pie_inferior .veiss 			{ position: absolute; top: 0; right: 0; }

#pie_inferior .veiss:hover 		{ background-position: 0 -13px; }



#pie_redline .redline 			{ display: block; width: 41px; height: 13px; background: url(../images/redline.gif) no-repeat; }

#pie_redline .redline 			{ position: absolute; top: 0; right: 0; }

#pie_redline .redline:hover 		{ background-position: 0 -13px; }

/* LOCALIZACIÓN */

#map 							{ margin: 10px 20px 20px 50px; height: 300px; border: 4px solid #909090; }

.direccion 						{ float: left; width: 40%; }

.fregistro						{ float: left; width: 100%; }

.fcontacto						{ float: left; width: 60%; }

#principal .fregistro p,

#principal .fcontacto p 		{ margin: 5px 0 5px 50px; }

.fregistro label				{ display: block; float: left; width: 250px; margin-left: 10px;}

.fregistro .radio label 		{ display: inline; float: none; margin-left: 10px; width: 250px;}

.fcontacto label 				{ display: block; float: left; width: 100px; margin-left: 10px; }

.fregistro input, .fregistro textarea { width: 300px; border: 1px solid #7F9DB9; padding: 2px; color: #000; }

.fcontacto input, .fcontacto textarea { width: 230px; border: 1px solid #7F9DB9; padding: 2px; color: #000; }

.fregistro input[type="checkbox"] {width: 13px; margin-left: 0px; border: none; }

.fregistro input[type="radio"] {width: 13px; margin: 0px 8px 0px 50px; border: none; }

#principal .fregistro .tit,

#principal .fcontacto .tit 		{ margin-bottom: 20px; }

.fregistro #boton_enviar		{ cursor: pointer; width: 75px; border: 1px solid #7F9DB9; margin: 20px 0 0 260px; background-color: #585858; color: #ffffff; font:  1em Arial,Helvetica,sans-serif; text-align: center;  font-weight: bold; }

.fcontacto #boton_enviar,

.ir 							{ cursor: pointer; width: 75px; border: 1px solid #7F9DB9; margin: 20px 0 0 110px; background-color: #585858; color: #ffffff; font:  1em Arial,Helvetica,sans-serif; text-align: center;  font-weight: bold; }

.fregistro #boton_enviar:hover,

.fcontacto #boton_enviar:hover,

.ir:hover 						{ border-color: #256173; background-color: #7a7a7a; }

#map p 							{ margin: 5px 0 5px 0; }

.como_llegar 					{ margin: 0 0 0 50px;  }

.como_llegar input  			{ width: 200px; color: #8D8D8D;  }

.como_llegar .ir 				{ display: block; width: 50px; margin: 5px 0 5px 80px; color: #256173; }

.ejemplo 						{ float: left; font-style: italic; font-size: 0.9em; }

.como_llegar label 				{ color: #8D8D8D; }

.imagen_map { margin-right: 10px }

.foto_oficina { margin: 3px 0 0 50px;  }



#principal .fregistro p.radio { margin:5px 0 5px 260px; }

/*PAGINACION*/



div.paginacion { color: #B2AEAA; height: 22px; margin: 12px 12px 12px 205px; }

#msg { display: block; float: left;  margin: 4px 20px 0; }

.msg { display: block; float: left;  margin: 4px 20px 0; }

div.paginacion a { text-decoration: none; display: block; float: left; height: 22px; width: 22px; }

div.paginacion a span { visibility: hidden; }

div.paginacion a.inicio {background: transparent url(../images/paginacion_inicio.gif) no-repeat scroll 0 0;}

div.paginacion a.final {background: transparent url(../images/paginacion_fin.gif) no-repeat scroll 0 0;}

div.paginacion a.anterior {background: transparent url(../images/paginacion_anterior.gif) no-repeat scroll 0 0;}

div.paginacion a.siguiente {background: transparent url(../images/paginacion_siguiente.gif) no-repeat scroll 0 0;}

div.paginacion a:hover { text-decoration: none; background-position: 0 -22px; cursor: hand;}





/* varios */

div.banner { margin-left: 50px; }

.fregistro .texto_privacidad label { margin-left: 10px; width: 300px; }

.fregistro .texto_privacidad input { display: block; }



/*formulario introduce CV*/

.fregistro .radio_CV label 		{ display: inline; float: none; margin-left: 0px; width: 250px;}

#principal .fregistro p.radio_CV { margin:5px 0 5px 10px; }

.izq{width:400px;float:left;font-size: 11px;color:#8d8d8d;}

.izq p{margin:10px 40px 30px 50px !important;}

.login{width:302px;float:left;font-size: 10px;color:#c2c2c2;font-weight: bold;}

.login input{margin-bottom:10px;}

.login a{color:red;}

.login a:hover{text-decoration: none;color:black;}



.regis{width:302px;font-size: 10px;color:#c2c2c2;font-weight: bold;}

.regis input{margin-bottom:10px;}

.regis a{color:red;}

.regis a:hover{text-decoration: none;color:black;}



.login #boton_enviar		{ cursor: pointer; width: 75px; border: 1px solid #7F9DB9; margin: 14px 0px 26px 70px; background-color: #585858; color: white; font:  1em Arial,Helvetica,sans-serif; text-align: center; font-weight: bold; }

.login #boton_enviar:hover{ border-color: #256173; background-color: #7a7a7a; }

.izq .confondo 						{ background: #f1f1f1; margin:10px 40px 15px 50px; padding: 10px;  width: 302px; }

.izq .confondo img		{ display:block;float:left;}

.izq .confondo p		{ color:red; display:block;margin:10px 40px 15px 50px !important;}

.izq .confondo p.soporte		{ color:red !important; margin-top:-10px !important;}

.izq .confondo .soporte a		{ font-size: 10px; font-weight: bold; color: red !important; margin-top:-10px !important;}



#player_cont 							{ width: 640px; height: 360px; /*position: absolute;*/ z-index: 200; margin-left: 20px;}

#player 								{ width: 640px; height: 360px; float: left; position: absolute; margin-left: 20px;}



/*Introducir CV*/

.usuario{background:#ececec;width: 659px;height:56px;color:#4a4a4a;font-family:Georgia,Times New Roman;font-size:1.833em;font-weight:normal;padding: 23px 0 0 15px; }

.usuario .cerrar { float:right;display:block; }

.usuario .cerrar a {color:#4A4A4A;display:block;float:right;font-size:11px;padding:38px 10px 0 0;}

.usuario .cerrar img{ margin: 41px 10px 6px 0;}



#principal .menu_cv{background:#4a4a4a;width: 674px;height:30px;}

#principal .menu_cv ul {margin:0 0 0 4px !important;}

#principal .menu_cv ul li{/*width:130px;*/ float:left;display:block;color:white; font-size: 11px;padding:5px 15px; margin:0px !important; font-weight: bold;}

#principal .menu_cv #seleccionado {float:left;background:white;margin:1px 0 0 0px !important; }

#principal .menu_cv ul li#seleccionado {color:black;text-align:center;padding:5px 15px;display:block;height:20px;padding:5px;}



#principal .menu_cv ul li a{color:white; font-size: 11px; border: none;}

#principal .menu_cv ul li#seleccionado a{color:black;text-align:center; border: none;}



/*INTRODUCIR CV - listado formación*/

.listado			{ margin-bottom: 25px;}

.listado ul li a 	{cursor:pointer; color: #292929; font-weight: bold; background: url(../images/flecha_ampliar.gif) no-repeat scroll 4px transparent; padding: 0 0 0 14px; }

.listado ul			{ margin: 0 0 7px 48px !important; }

.listado ul li		{ margin: 0 !important; }



input.boton_cv	{ cursor: pointer; width: 75px; border: 1px solid #7F9DB9; margin: 14px 0px 26px 170px; background-color: #585858; color: white; font:  1em Arial,Helvetica,sans-serif; text-align: center;  font-weight: bold; }

input.boton_cv:hover { border-color: #256173; background-color: #7a7a7a; }



a.siguiente_cv { margin-left: 50px; background:url("../images/paginacion_siguiente.gif") no-repeat scroll 60px 0 transparent;color:#292929;font-weight:bold;padding:3px 32px 3px 0;}

a.siguiente_cv:hover 	{ text-decoration: none; background-position: 60px -22px; cursor: hand; }



#item_01 a.on span { background-position: 0 -70px; padding-bottom: 19px; color: #000; }

#item_01 a.on { background-position: right -70px; padding-bottom: 19px; color: #000; }

.fcontacto .texto_privacidad label { margin-left: 10px; width: 190px; }

.fcontacto input[type="checkbox"] { border: medium none; margin-left: 0; width: 13px; }

.fcontacto .texto_privacidad input { display: block; }



#item_02 a.on span { background-position: 0 -70px; padding-bottom: 19px; color: #000; }

#item_02 a.on { background-position: right -70px; padding-bottom: 19px; color: #000; }



#item_06 a.on span { background-position: 0 -70px; padding-bottom: 19px; color: #000; }

#item_06 a.on { background-position: right -70px; padding-bottom: 19px; color: #000; }



#item_07 a.on span { background-position: 0 -70px; padding-bottom: 19px; color: #000; }

#item_07 a.on { background-position: right -70px; padding-bottom: 19px; color: #000; }



div.examinar { background-color: #585858;border: 1px solid #7F9DB9;color: white;cursor: pointer;font: bold 1em Arial,Helvetica,sans-serif;text-align: center; width:75px; position: relative; top: -27px; right: 100px; float:right; padding:2px;}

div.examinar:hover { border-color: #256173; background-color: #7a7a7a; }

div.examinar input.file { border: 0 none; height: 18px; left: -148px;  opacity: 0; padding: 0; position: absolute; top: 0; width: 200px;}

.fregistro input.archivo{border: 1px solid #7F9DB9;color: #000000;padding: 2px;width: 300px; margin-left:-97px;}



.usuario_emp {background:#ececec;width: 190px;height:56px;color:#4a4a4a;font-family:Georgia,Times New Roman;font-size:1.833em;font-weight:normal;padding: 3px 0 0 10px; margin: 15px 0 0 15px;}

.usuario_emp #nombre {width: 180px;}

.usuario_emp .cerrar { float:right;display:block; }

.usuario_emp .cerrar a {margin: 12px 0 0 0 !important; padding:0 10px 0 0 !important; width: 80px !important; border: none !important; color:#4A4A4A !important;display:block !important;font-size:11px !important;float:right;}

.usuario_emp .cerrar img{ margin: 15px 10px 0 0 !important;}



#principal .menu_oferta {background:#4a4a4a; height:30px; margin-left: 30px; margin-right: 50px; }

#principal .menu_oferta ul {margin:0 0 0 4px !important;}

#principal .menu_oferta ul li{/*width:130px;*/ float:left;display:block;color:white; font-size: 11px;padding:5px 20px; margin:0px !important; font-weight: bold;}

#principal .menu_oferta #seleccionado {float:left;background:white;margin:1px 0 0 0px !important; }

#principal .menu_oferta ul li#seleccionado {color:black;text-align:center;padding:5px 15px;display:block;height:20px;padding:5px;}



#principal .menu_oferta ul li a{color:white; font-size: 11px; border: none;}

#principal .menu_oferta ul li#seleccionado a{color:black;text-align:center; border: none;}



#tabla_listado {color: #8D8D8D; margin: 10px 40px 15px 50px;}

#tabla_listado tr.par { background-color: #fff; }

#tabla_listado tr.impar { background-color: #fafafa; }

#tabla_listado tr td.cabecera_izq {padding: 12px; border-left: 1px solid #dfdfdf; border-top: 1px solid #dfdfdf; border-bottom: 1px solid #dfdfdf; background-color: #f1f1f1;}

#tabla_listado tr td.cabecera_cen {padding: 12px; border-top: 1px solid #dfdfdf; border-bottom: 1px solid #dfdfdf; background-color: #f1f1f1;}

#tabla_listado tr td.cabecera_der {padding: 12px; border-right: 1px solid #dfdfdf; border-top: 1px solid #dfdfdf; border-bottom: 1px solid #dfdfdf; background-color: #f1f1f1;}

#tabla_listado tr td.cabecera_izq a {text-decoration: none; color: #292929 !important; font-weight: bold; font-size: 11px;}

#tabla_listado tr td.cabecera_cen a {text-decoration: none; color: #292929 !important; font-weight: bold; font-size: 11px;}

#tabla_listado tr td.cabecera_der a {text-decoration: none; color: #292929 !important; font-weight: bold; font-size: 11px;}

#tabla_listado tr td.cabecera_izq a:hover { text-decoration: underline; }

#tabla_listado tr td.cabecera_cen a:hover { text-decoration: underline; }

#tabla_listado tr td.cabecera_der a:hover { text-decoration: underline; }

#tabla_listado tr td.col_izq {padding: 6px 12px; border-left: 2px solid #dfdfdf; border-bottom: 2px solid #dfdfdf; font-size: 12px;}

#tabla_listado tr td.col_cen {padding: 6px 12px;border-bottom: 2px solid #dfdfdf; font-size: 12px;}

#tabla_listado tr td.col_der {padding: 6px 12px;border-right: 2px solid #dfdfdf; border-bottom: 2px solid #dfdfdf; font-size: 12px;}

#tabla_listado tr td.col_izq a {text-decoration: none; color: #da2325 !important;}

#tabla_listado tr td.col_cen a {text-decoration: none; color: #da2325 !important;}

#tabla_listado tr td.col_der a {text-decoration: none; color: #da2325 !important;}

#tabla_listado tr td.col_izq a:hover { text-decoration: underline; }

#tabla_listado tr td.col_cen a:hover { text-decoration: underline; }

#tabla_listado tr td.col_der a:hover { text-decoration: underline; }

.refer		{ width:66px;  }

.titulo		{ width:250px; }

.fecha_ini	{ width:85px;  }

.fecha_fin	{ width:62px;  }

.estado		{ width:100px; }

.inscritos	{ width:57px;  }



.inscripcion { width:85px;}

.nombre	     { width:120px;}

.apellido    { width:120px;}

.telefono    { width:62px;}

.email       { width:120px;}



.nombre		{ width:100px; }

.apellidos	{ width:200px; }

.modalidad	{ width:85px;  }



.fecha_sol	{ width:100px;  }

.tipo 		{ width:100px; }



